.result_pic_art_pic {
	width: 100px;
}

.result_pic_art a {
	cursor: pointer;
}

.result_pic_art_pic img,
.result_pic_art_pic .similar_articles img{
	max-width: 80px;
	max-height: 120px;
}

.table_same_attributes .attribute_value {
	padding-left: 15px;
}

.multi_row_links {
	margin-left: 15px;
}

.category-article {
	margin-bottom: 40px;
	display: block;
}

#basket-container {
	position: relative;
	overflow: hidden;
}
	
#basket-overlay {
	position: absolute;
	height: 100%;
	width: 100px;
	background-color: aliceblue;
	top: 0;
	left: 0;
}

#basket {
	width: 100%;
	border: none;
	height: 5000px;
	overflow: auto;
}